Home Forums Jevelin Theme Your theme (Jevelin) contains outdated copies of some WooCommerce template files Reply To: Your theme (Jevelin) contains outdated copies of some WooCommerce template files

Home Forums Jevelin Theme Your theme (Jevelin) contains outdated copies of some WooCommerce template files Reply To: Your theme (Jevelin) contains outdated copies of some WooCommerce template files

Hi,

My apologies for the multiple post right here. I had went on to downgrade my WooCommerce to 3.0.0 and that removes the error stated above.

 

Could you advise on what I need to do if I need both Jevelin theme and WooCommerce to be in its latest version? Don’t think it is  “normal” if there is always a desync between theme and WooCommerce.

 

Thanks!